
admin_group_object_IDs = []

cluster_name = 

controlplane_VM_size = "Standard_A4_v2"

controlplane_count = 1

customLocation_id = 

default_agent_VM_size = "Standard_A4_v2"

default_agent_count = 1

environment = ""

kubernetes_version = "v1.22.11"

loadbalancer_VM_size = "Standard_K8S3_v1"

loadbalancer_count = 1

loadbalancer_sku = "unstacked-haproxy"

network_policy = "calico"

pod_cidr = "10.245.0.0/16"

public_key = 

resource_group_name = 

site_name = ""

vnet_name = 

